Subject: additional issues

From: "Peter W. Gayek" <[email-masked]>
Date: Fri, 19 May 95 16:10:17 EDT

While I was writing up the meeting summary, I thought of a few more
issues that were not discussed at the AIW, and I would like to propose
we add them to the list from the meeting.

6) Do we really want to add QLLC to DlcType?
   Is it fair to pretend the MIB supports QLLC without changes to
   or the introduction of a parallel dlswSdlsLsTable (to map QLLC
   addresses to MACs/SAPs).  I favor leaving QLLC out for now and
   letting vendors who support QLLC do it right, but I don't feel
   that strongly about it.

7) Do we really need a TCP-specific TConnOper table?
   Our philosophy in having the TConnOper reference to TConnConfig is
   that most of the time the info in TConnConfig is valid for the
   current connection and shouldn't be duplicated.  I don't think
   it's worth creating a new table just to hold the operational keep
   alive interval and # TCP connections.  The first of these is very
   likely to match a TConnConfig entry value and I feel can be deleted.
   We need to keep the second to store what we got in capabilities
   exchange (which is different from how it is currently defined).
   We could keep the generic name or change it, I don't care but I
   hope we don't create a new table just because the protocol has
   one TCP-specific capex control vector.

To be complete, here are the other two major areas we have not resolved:

8) Do the traps and trap control objects look good?

9) Do we have the right set of conformance groups?

Peter Gayek
IBM Corp.